Subject: Ticket Assigned - Damaged item/ share photos/ 4144722
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 04 Sep 2022 09:52:25 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item/ share photos/ 4144722 Aboo Taymiyyah Hisham                    Hello           12:33 PM, 04th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:33 PM, 04th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:33 PM, 04th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:33 PM, 04th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:33 PM, 04th Sep                     Aboo Taymiyyah Hisham                             12:33 PM, 04th Sep                     Aboo Taymiyyah Hisham                             12:33 PM, 04th Sep                     Aboo Taymiyyah Hisham                    The support under the bed is broken already!!!           12:34 PM, 04th Sep                     Aboo Taymiyyah Hisham                             12:34 PM, 04th Sep                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            12:35 PM, 04th Sep                   New                   If you have any pictures that you would like to share, please do that.            12:35 PM, 04th Sep                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           12:35 PM, 04th Sep                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           12:49 PM, 04th Sep                   Alhamzi                   Please wait while we check the details.            12:49 PM, 04th Sep                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           12:55 PM, 04th Sep                     Aboo Taymiyyah Hisham                    You mean alot of such complains about products?           12:57 PM, 04th Sep                     Aboo Taymiyyah Hisham                    I already shared           12:57 PM, 04th Sep                   Alhamzi                   Kindly note that we are having a technical issue with our system to raise your complain.           01:07 PM, 04th Sep                   Alhamzi                   We will update you via mail [email-masked] once we raise the issue.           01:08 PM, 04th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           01:08 PM, 04th Sep                     Aboo Taymiyyah Hisham                    What do you mean?           01:10 PM, 04th Sep                     Aboo Taymiyyah Hisham                    I need you to send a technician immediately to repair this           01:10 PM, 04th Sep                     Aboo Taymiyyah Hisham                    If this worsens and if bed becomes more damaged you will.have to replace it with a new unit           01:10 PM, 04th Sep                   Alhamzi                   Could you please let us know which bed is it?  1. P-Angelic New 180 x200 Bed-White Wash Gre  2. P-Cooper 120 x200 Bed-Sonoma Oak           01:21 PM, 04th Sep                     Aboo Taymiyyah Hisham                    #2           01:30 PM, 04th Sep                     Aboo Taymiyyah Hisham                    I don't recall brand or model.name           01:30 PM, 04th Sep                     Aboo Taymiyyah Hisham                    But sizewise #2           01:30 PM, 04th Sep                   Alhamzi                   Please wait while we check the details.            01:42 PM, 04th Sep                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4144722           01:44 PM, 04th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           01:44 PM, 04th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:51 PM, 04th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4824120